<?
if ($bed) { // кровать 
if ($bed=="1") {
if ($player["ghost"]) msg("Вы призрак и не можете нечего брать найдити лекаря или камень восскрешения!");
if ($game[loc][$player[loc]]['item.stand.bed']){
$ra=rand(1,10);
if ($ra<6) msg("Неудача. Жизнь НЕ востановилась.");
if ($player["life"]<$player["life_max"]) {
$player["life"]=$player["life_max"];
} else msg("Ваша жизнь на максимуме!");
$stmp.="<a href=\"$PHP_SELF?sid=$sid\">[^]</a><br/>
Ваша жизнь востановлена!<br/>
<a href=\"$PHP_SELF?sid=$sid\">[^]</a>";
} else { msg("Вы должны быть возле источника жизни"); }
}  else msg("Error!!!");
msg($stmp,"Кровать",0,'none');
}
?>